Description

| wanted to clarify the interpretation of the variable 'trainany’ in the annual event history module.

The variable is labelled 'Training since last interview' but the accompanying text in the questionnaire reads ' In the last 12 months,
that is since [interview month] [interview year - 1], have you done any [other] training schemes or courses'

For some interviewees their last interview may be more than 12 months ago, sometimes much more. However given the explicit
wording of the question, which does not in fact refer to the last interview, it seems fair to me to label it as "Training in the last 12
months?’

Is that correct or have | missed something.

Thanks in advance,
Laura

History

#1 - 04/11/2023 09:17 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Hello Laura

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 04/11/2023 12:14 PM - Understanding Society User Support Team
- Category set to Data documentation
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Laura,

Sample members are interviewed every year as long as they continue to live in the UK and can be located, contacted and agree to participate. Data
collection or fieldwork stretches across 24 months but is across the first 12 months for the general population sample (GPS), and across the last 12
months for the immigrant and ethnic minority boost sample (IEMBS). While the survey fieldwork period is 24 months for GPS and EMBS samples,
every individual is interviewed at approximately 12-month intervals. So, for any individual, their Wave 2 interview will be approximately one year after
their Wave 1 interview, their Wave 3 interview will be around 2 years after their Wave 1 interview and so on.

In the table below, you can view the number of months that have passed between waves 11 and 12. If you account for a (+/-) 1 month interval (11 to
13 months), you will find that 83% of the matches fall within a 12-month period. If you require information specifically for the last 12 months, the
percentage would be 57%. Therefore, the label may vary depending on the purpose for which you are using the variable.

Number of Months Freq. Percent Cum.
11 3,825 14.37 25.26
12 15,106 56.76 82.02
13 3,274 123 94.33
14 870 3.27 97.6

15 390 1.47 99.06
16 196 0.74 99.8

17 47 0.18 99.97

18 6 0.02 100

24 1 0 100

For further details regarding the survey timeline, please refer to the Study Overview section at
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/study-overview

Hope this helps

Best wishes

Roberto Cavazos

Understanding Society User Support Team

#3 - 04/11/2023 12:23 PM - Understanding Society User Support Team

- File trainany.xIsx added

Hello Laura,

| have noticed that the table is not displaying properly. | have attached an Excel file containing the table for your reference.
Best wishes

Roberto Cavazos
Understanding Society User Support Team

#4 - 11/30/2023 01:00 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

Files

trainany.xIsx 9.93 KB 04/11/20283 Understanding Society User Support Team
